RubyGems Navigation menu

friendly_id-globalize 1.0.0.alpha2

Adds Globalize support to the FriendlyId gem.

Versões:

  1. 1.0.0.alpha3 - April 30, 2017 (10,5 KB)
  2. 1.0.0.alpha2 - July 23, 2015 (8,5 KB)
  3. 1.0.0.alpha1 - August 29, 2013 (8 KB)

Runtime Dependencies (1):

  • friendly_id < 6.0, ~> 5.1.0
  • Development Dependencies (3):

    Donos:

    Autores:

    • Norman Clarke, Philip Arndt

    SHA 256 checksum:

    650e21140fb69391664d2d84dab370d3bd5117f87ff1248fa41157a2b28b149e

    Total de downloads 335.332

    Desta versão 111.312

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.3

    Versão Requerida do RubyGems: > 1.3.1

    Links: